use rand::{RngExt, distr::Alphanumeric};

pub mod models;
pub mod modules;

pub use models::*;
pub use modules::*;

pub fn get_random_string(size: usize) -> String {
    let rs: String = rand::rng()
        .sample_iter(&Alphanumeric)
        .take(size)
        .map(char::from)
        .collect();

    rs
}
